{
  "structures": [
    {
      "structure": "cawezs_mantle_to_stratus:cloud_strucs_3",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 10,
    "separation": 2,
    "salt": 1595088590
  }
}